Subject: Re: CCL:Spam, CCL, and me...

From: Elmar Gerwalin <elg-.at.-chemie.uni-kl.de>
Date: Wed, 28 May 2003 17:33:57 +0200

Hello !

Would'n it be a good idea to convert the CCL Mailing list to a newsgroup ?

Maybe this would have other disadvantages, but bringing much advantages, too:

Sorted threads, moderation, reading by web interface, ...

Bye
Elmar

On Wednesday 28 May 2003 17:11, Jan Labanowski wrote:
> The question from subscriber prompted this message to all subscribers.
>
> 1) I do understand subscribers concerns that they do not want to post to
>    CCL from their company/university e-mail address. Yes, there are
> policies, and liabilities involved. Yes, it is much safer to post from you
> PRIVATE email address. However, there is an advantage to post from
> company/university address.
>
> 2) The reason for posting with the company/university address is that
>    I very reluctantly put them onto a blacklist. That is, you can post from
>    these addresses and your mail will not have "Access denied" bounce.
>    The private accounts like on yahoo.com or hotmail.com, etc., often
>    have problems posting to CCL since the respective domains are on
>    the blacklist (since I get tons of spam from them).
>
> 3) You can post to CCL from ANY address on Earth, assuming that the subnet
>    from which you post is not blacklisted. If it is blacklisted (i.e.,
>    mail bounces with 'Access denied' from chemistry-.at.-ccl.net), you need
>    to send your message to me: jkl-.at.-ccl.net so I resend it. The subscription
>    list is not checked when deciding if message can be posted. Your
>    subscription address is only the address WHERE YOU GET MAIL from CCL.
>    You do not have to use it to POST to CCL. So you can still receive mail
> to your company address, but post to CCL from your private address, or your
> friend's private address, whatever it it.
>
> 4) As I said, many "free e-mail accounts" will have problem posting, since
>    the providers of such service also provide a opportunity for spammers.
>    Now, if your mail from the private address bounces from CCL, send it to
>    jkl-.at.-ccl.net (I do not have a blacklist attached to this address, to my
>    demise and despair) and  I will resend message to CCL for you.
>
> 5) Read the bottom of the messages you receive from CCL. For example,
>    when you post to CCL, put the four letter word, CCL:, somewhere on
>    the Subject line. It will prevent your message to go to unconditional
>    manual review (it may well still end up there if you use some words
> which are often found in spam messages or some other things in your message
> may be "suspisious" to the CCL scripts).
>
> Please understand that CCL gets about 1000 spam messages a day.
> You see only one in a month or less, on average, but it happens because
> I work on the principle 'better safe than sorry'. Of course,
> once you have to screen mail manually or automatically, it will
> cause delays and often human errors. Oh well... There are people out
> there who screwed it up for all of us... We need a new e-mail standard
> which authenticates the sender of mail. I will gladly receive all my
> spam, if they pay me a $1 per each message. I would be a millionaire by
> now...
>
>
> Jan K. Labanowski         |  phone: 614-292-9279,  FAX: 614-292-7168
> Ohio Supercomputer Center |  E-mail: jkl-.at.-ccl.net
> 1224 Kinnear Rd,          |  http://www.ccl.net/~jkl
> Columbus, OH 43212-1163   |  http://www.ccl.net/    http://asdn.net/
>
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line and send your message to:  CHEMISTRY-.at.-ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST-.at.-ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl-.at.-ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

-- 
========================================================
Elmar Gerwalin ,   University of Kaiserslautern,Germany
                   Dept. of Theoretical Chemistry
                   and  IT Service Team
                   elg-.at.-chemie.uni-kl.de    0631-205-2749
========================================================